Skip to main content
GET
/
api
/
reference
Reference Namespace Discovery
curl --request GET \
  --url https://api-next.dealroom.co/api/reference \
  --header 'Authorization: Bearer <token>'
{
  "version": "2026-06-15",
  "namespace": "data",
  "description": "<string>",
  "resources": {},
  "docs": "/docs",
  "openapi": "/openapi"
}

Authorizations

Authorization
string
header
required

Auth0 JWT access token. Paste a token obtained from your preferred OAuth2 flow. For machine-to-machine use, the OAuth2 client_credentials scheme below can mint a token directly from your client_id / client_secret inside the Swagger UI Authorize dialog.

Response

200 - application/json

reference namespace metadata

version
string
required
Example:

"2026-06-15"

namespace
string
required
Example:

"data"

description
string
required
resources
object
required
docs
string
required
Example:

"/docs"

openapi
string
required
Example:

"/openapi"